Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:25:53 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vandana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  7436848249 Bot:  Please enter your name Customer:  vandana Bot:  Hi Vandana ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333104284            01:17 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           01:18 PM, 25th Feb                     vandana                    7436848249           01:18 PM, 25th Feb                     vandana                    Thats my order number           01:18 PM, 25th Feb                     vandana                    I have returned  a few item  havent got my refund yet           01:19 PM, 
 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           01:21 PM, 25th Feb                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           01:22 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153197